Support » Plugin: Atomic Blocks - Gutenberg Blocks Collection » Not what i expected

  • kiwifu

    (@kiwifu)


    The plugin does support only Gutenberg editor (I don’t use it).

    The Plugins doesn’t support The Classic Editor.

    The Plugins doesn’t support RTL blog.

    The Plugin is So basic there is not many options.

Viewing 1 replies (of 1 total)
  • Plugin Author atomicblocks

    (@atomicblocks)

    Hi there,

    Sorry if the plugin description wasn’t clear, but this is a block plugin specifically for Gutenberg. The features this plugin provides wouldn’t be possible in the Classic Editor unfortunately!

    I’m hoping you’ll consider changing your rating, because a 1 star rating implies that the plugin is poorly made, and we work very hard to make sure the plugin is high quality and receives frequent updates. This rating might give users the wrong idea.

    Thanks for your consideration, and please reach out if I can help with anything.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.